import request from '@/utils/request'

// 省市区
export function address() {
  return request({
    url: `/oms/exchange/query/province/city/area`,
    method: 'get'
  })
}

// 店铺
export function store() {
  return request({
    url: `/oms/exchange/query/store`,
    method: 'get'
  })
}

// 产品型号
export function goods(query) {
  return request({
    url: `/oms/reissue/goods/page`,
    method: 'get',
    params: query
  })
}